.header_logo .logo{width:230px;background-image: url(images/logo.png);}
.jjh_width{width:1000px;overflow:hidden;margin:0 auto;background-position: left;}
.jjh_width a{width:110px;}
.jjh_width .logo{width:600px;background-image: url(images/logojjh.png);}
.jjh_foot{width:1000px;overflow:hidden;margin:10px auto 0 auto;background:#fff;color:#000;}
.jjh_foot a,.jjh_foot .footlink a{color:#004499}
